/* Standard */
/* De-Chromed: no header, no footer, no sidebars and no cms content slots; just the 'raw acurity data' */
html.de-chromed .footer-main,
html.de-chromed footer,
html.de-chromed .header,
html.de-chromed .content-header,
html.de-chromed .offscreen-nav,
html.minimum-view .footer-main,
html.minimum-view footer .contact-bar-container,
html.minimum-view footer .panel-2.theme-7,
html.minimum-view footer .panel-4.theme-10,
html.minimum-view .header,
html.minimum-view .content-header,
html.minimum-view .offscreen-nav
{
    display: none;
}

html.de-chromed .place-Login #login-panel,
html.minimum-view.place-Login #login-panel{
    display: none !important;
}

.contentSlotEditor {
    z-index: 20000;
}

.contentSlotEditor label {
    color: #333333 !important;
    font-weight: normal !important;
}

.contentSlotEditor .popupContent > div > .gwt-Label {
    background: #eeeeee;
    padding: 2px 6px;
    margin: 0px 1px;
}

/*
 * Buttons
 */
.buttonWrap {
    z-index: 0;
    position: relative;
}

.button {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 10px;
}

.button-readonly {
    opacity: 0.3;
}

a.button, .button a, .button .multiLineButton {
    /* text properties */
    color: #FFFFFF;
    font-size: inherit;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-weight: normal; /* format properties */
    float: left;
    border: 1px solid #0092C7;
    vertical-align: middle;
    position: relative;
    padding: 0;
    cursor: pointer;
    overflow: visible; /* background and rounding */
    background: #1280B2 url('laf/sitewide/button-bg.png') 0 0 repeat-x;
    behavior: url('gwt/scripts/PIE.htc');
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; /* Make buttons play nice in IE:*/
    /*www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
    width: auto;
    overflow: visible;
}

.button a:active, .button a:visited {
    color: #ffffff;
}

.button a:hover {
    background: none repeat scroll 0 0 #0092C7;
    text-decoration: none;
    color: #FFFFFF;
}

.button-readonly a:hover {
    cursor: default;
    background: #1280B2 url('laf/sitewide/button-bg.png') 0 0 repeat-x;
    border: 1px solid #0092C7;
    text-decoration: none;
    color: #FFFFFF;
}

.button::-moz-focus-inner {
    border: none;
    padding: 0;
}

/* Override extra padding in Firefox */
.button span {
    height: auto;
    display: block;
    line-height: 1.1;
    position: relative;
    white-space: nowrap;
    padding: 3px 5px;
    border: 1px solid #56A1C3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url('gwt/scripts/PIE.htc');
}

/*  grey buttons  */
.button.grey a {
    background: #808080 url('laf/sitewide/button-grey-bg.png') 0 0 repeat-x;
    border-color: #808080;
}

.button.grey span {
    border-color: #a6a6a6;
}

.button.grey a:hover {
    background: none repeat scroll 0 0 #808080;
}

.glasspane {
    display: block;
    background-color: #777777;
    opacity: 0.7;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: -1000px;
    position: fixed;
    z-index: 900;
}

.relGlasspane {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 900;
    background-color: #000;
    zoom: 1;
    opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 0);
}

/**
 * DrillableList - rewview
 */
.drillableList {
}

.drillableListStaticContent {
}

.drillableListButtonPanel {
}

.drillableTable {
}

.drillableTableData {
    border-collapse: collapse;
}

.drillableTableData td {
    padding: 0.7em 0.5em 0.5em; /* tableDataCellPadding; */
    vertical-align: middle;
}

.drillableTableData td.readOnly {
    padding: 0.7em 1.2em;
}

.drillableTableData td div.horizontalButtonBar {
    margin-top: -1em;
}

.drillableTableData td label.hiddenLabel {
    width: 0px;
    margin-left: -5px;
    height: 0px;
    opacity: 0;
    display: none;
    filter: alpha(opacity = x); /* IE8 */
}

.drillableTableData thead tr {
    background-color: transparent; /* tableHeaderBackgroundColor; */
    border: none; /* tableHeaderBorder; */
}

.drillableTableData thead tr th {
    color: #808080; /* tableHeaderColor; */
    font-weight: bold; /* tableHeaderFontWeight; */
    font-size: 1.167em; /* tableHeaderFontSize; */
    padding: 0.5em; /* tableHeaderCellPadding; */
    vertical-align: top;
}

.drillableTableData tbody {
    border: 1px solid #FFFFFF /* tableDataBorder; */
}

.drillableTableData tbody tr.even {
    border-bottom: none; /* tableDataRowBorder; */
}

.drillableTableData tbody tr.odd {
    background-color: #F3F2EF; /* tableDataAlternateBackground; */
    border-bottom: none; /* tableDataRowBorder; */
}

.drillableTableData tr.drillableTableDataSummaryRow {
    font-weight: bold;
}

.drillableTableData tr.drillableTableDataSummaryRow.heading {
    font-size: 1.167em;
}

.drillableTableData tr.drillableTableDataHighlightRow {
    font-weight: bold;
    background-color: #dFdFdF;
}

.drillableTableData input.formField, .drillableTableData input.formPassword {
    background-color: transparent;
}

.drillableListNoDataMessageNormal {
    color: black;
    font-style: italic;
}

.drillableListNoDataMessageHighlighted {
    color: red;
    font-weight: bold;
}

.drillableListMessage {
}

.drillableListClickableRow:hover {
    /*    background: inherit !important; /* tableClickableRowBackgroundColor !important; */
}

.drillableListClickableRow {
    cursor: pointer;
}

.drillableListClickableCell {
    cursor: pointer;
    text-decoration: underline;
}

.drillableListClickableCell:hover {
    cursor: pointer;
    text-decoration: none;
}

.drillableListRowButton {
    border: 1px outset #D1E4EF;
    padding: 2px;
    margin-left: 2px;
    margin-right: 2px;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    float: right;
}

.drillableListRowButton:active {
    border: 1px inset #D1E4EF;
    outline: none;
}

.drillableListRowButton:hover {
    color: #3366CC; /* rowButtonHoverColor; */
    outline: none;
}

.drillableListRowButtonLabel {
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: underline;
}

.drillableListRowButton img {
    vertical-align: top;
    height: 15px;
    width: 15px;
}

.drillableList .suggestCombo input {
    padding: 2px;
    border: none;
}

.drillableList td input[type="text"],
.drillableList td textarea {
    width: 99%;
}

.drillableList tbody .unitPriceType6, .drillableList tbody .currencyType {
    white-space: nowrap;
}

/* Remove any paragraph headers when in an empty content block */
.drillableList .empty .paragraph {
    padding-top: 0px;
}

.drillableList .rowButton {
    margin-right: 0;
    margin-top: 0;
}

.drillableList .rowButton a {
    margin-top: 1px;
    margin-bottom: 1px;
}

.drillableList .rowButton span {
    padding: 1px 2px;
}

.drillableList .asyncDataCell {
    background: url(gwt/laf/loadingCellData.gif) 50% 50% no-repeat;
}

.drillableList .allowHtml p {
    margin: 0;
}


/*
    Layout
    - Container
    - Headery
    - Navigation

----------------------------------------------------------------------*/

/* Activity Manager styles */

/* Layouts

  loginLayout
  memberDashboardLayout
  memberLayout
  memberThreeColumnLayout
  memberFullWidthLayout
  adviserDashboardLayout
  adviserLayout
  adviserThreeColumnLayout
  adviserFullWidthLayout
  */

/* Activity Manager Divs are all off to start with */

#login, #main, #site-header, #sidebar-left, #sidebar-right, #member-menu, #adviser-details-menu, #adviser-nav-menu, #adviser-menu, #page, #site-footer, #fullscreen, #acc-opening-site-header {
    display: none;
}

/* loginLayout - loginActMgr only */
body.memberLayout #site-header, body.memberLayout #main, body.memberLayout #sidebar-left, body.memberLayout #page, body.memberLayout #site-footer,
body.memberLayoutDt #site-header, body.memberLayoutDt #main, body.memberLayoutDt #sidebar-left, body.memberLayoutDt #page, body.memberLayoutDt #site-footer,
body.adviserLayout #site-header, body.adviserLayout #main, body.adviserLayout #sidebar-left, body.adviserLayout #page, body.adviserLayout #site-footer {
    display: block;
}

#debugActMgr .log-scroller {
    height: 150px;
}

#debugActMgr .log-controls {
    text-align: right;
    margin-right: 100px;
}

/* Fixed position header for context info, e.g. desktop/mobile options and acurity vc environment. */
html #contextInfo {
    display: none;
    position: fixed;
    top: 0;
    z-index: 10000;
    margin: 2px;
}

html.highlightCms #contextInfo, html.highlightVC #contextInfo {
    /*display: block;*/
}

#contextInfo label {
    margin: 4px;
    cursor: default;
    color: #000000;
    font-weight: bold;
}

#contextInfo ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

html #contextInfo ul li {
    display: none;
    float: left;
    margin: 0;
    padding: 3px;
}

html.highlightCms #contextInfo ul li.highlightCms, html.highlightVC #contextInfo ul li.highlightVC {
    display: inline;
}

#contextInfo .infoToolbar {

    overflow: hidden;

    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.8);

    border-color: #FFFFFF;
    border-style: solid solid none solid;
    border-width: 1px 1px 0 0;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: -moz-linear-gradient(0deg, #E6E6E6 0px, #FFFFFF 40%) no-repeat scroll 0 0 #FFFFFF;
    background: -ms-linear-gradient(0deg, #E6E6E6 0px, #FFFFFF 40%) no-repeat scroll 0 0 #FFFFFF;
    background: -webkit-linear-gradient(0deg, #E6E6E6 0px, #FFFFFF 40%) no-repeat scroll 0 0 #FFFFFF;
    background: -o-linear-gradient(0deg, #E6E6E6 0px, #FFFFFF 40%) no-repeat scroll 0 0 #FFFFFF;
    background: linear-gradient(0deg, #E6E6E6 0px, #FFFFFF 40%) no-repeat scroll 0 0 #FFFFFF;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF');
    behavior: url('gwt/scripts/PIE.htc');

}

#contextInfo .infoToolbar .horizontalButtonBar, #contextInfo .infoToolbar .button {
    margin: 0px 2px 1px 0px;
}

#contextInfo .infoToolbar .button .button-readonly {
    display: block;
}

#contextInfo .vcPreference {
    margin: 0 0 2px;
}

#contextInfo .vcPreference.notTrunk {
    zoom: 1;
    color: #ff0000;
    outline: none;
    background: #e6dcdc;
    border: 1px solid #ff0000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(gwt/scripts/PIE.htc);
}

html.highlightCms #contextInfo .vcPreference.notTrunk {
    margin-right: 2px;
}

#contextInfo .vcPreference .vcImage {
    -ms-filter: literal("progid:DXImageTransform.Microsoft.Alpha(Opacity=40)");
    filter: literal("alpha(opacity=40)");
    opacity: 0.4;
}

#contextInfo .vcPreference .vcImage:hover {
    cursor: pointer;
    -ms-filter: literal("progid:DXImageTransform.Microsoft.Alpha(Opacity=100)");
    filter: literal("alpha(opacity=100)");
    opacity: 1;
}

#contextInfo .devicePreference {
    background-image: url("gwt/laf/sitewide/itemSeperator.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 3px;
}

/* Main Content Pane */
#main {
    position: relative;
    z-index: 2;
    padding: 0;
    width: 100%;
}

#main > .centred {
    padding: 0;
}

html.highlightCms .cms {
    outline: rgba(0, 0, 255, 0.3) dashed thin;
    margin: 5px 0;
    min-height: 10px;
    min-width: 10px;
}

html.highlightCms .cms.cmsRevertable {
    outline: red dashed thin;
}

html.ie8.highlightCms .cms {
    outline: rgb(0, 0, 255) dashed thin;
}

html.highlightCms .cms:hover {
    background-color: rgba(255, 255, 255, 0.1);
    cursor: crosshair;
    outline: thin dashed rgba(0, 0, 228, 0.5);
}

html.ie8.highlightCms .cms:hover {
    outline: thin solid rgb(0, 0, 255);
}

.auth {
    z-index: 5000;
    color: black;
    font-size: 1.5em;
}

.authPopup {
    background-color: black;
    font-size: 2em;
    color: white;
    text-align: center;
    z-index: 5000;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 2px 2px 30px #000000;
    -webkit-box-shadow: 2px 2px 30px #000000;
    box-shadow: 2px 2px 30px #000000;
    border: 3px solid white;
    behavior: url('gwt/scripts/PIE.htc');

    /*This will not work in Safari.*/
    left: 50%!important;
    top: 300px!important;
    margin-left: -180px!important;
    position: fixed!important;
}

.authPopup > div {
    padding: 5px;
    margin: 10px;
    font-size: 0.5em;
    color: white;
    text-align: left;
}

.authPopup .message {
    padding-bottom: 5px;
    font-weight: bold;
}

.authPopup .error {
    color: red;
    font-weight: bold;
}

.authPopup input[type="text"], .authPopup input[type="password"] {
    width: 325px !important;
    margin-bottom: 10px;
    color: #000000;

}

.authPopup button {
    color: #000000;
}

.authPopup .Caption {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.2em;
}

/********************Panel Styles ***********************************/
.canvasPanel {
    position: relative;
    min-height: 400px;
    /*padding-top: 10px;*/
}

.modal .canvasPanel {
    min-height: 300px;
}

.canvasPanel .diagnostics {
    display: none;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -border-radius: 0 5px 5px 0;
    -moz-box-shadow: 2px 2px 2px #000000;
    -webkit-box-shadow: 2px 2px 2px #000000;
    box-shadow: 2px 2px 2px #000000;
    background: none repeat scroll 0 0 white;
    border: 5px solid white;
    color: black;
    left: 100%;
    opacity: 0.5;
    position: absolute;
    white-space: nowrap;
    behavior: url('gwt/scripts/PIE.htc');
}

/**
 * Dialog - review
 */
.dialog {
    z-index: 950;
    text-align: center;
    top: 70px;
    left: 50%;
    margin-left: -368px; /* half width to ensure centered */
    width: 736px;
    padding-bottom: 40px;
}

.dialogWrap {
    width:400px;
}

.dialogWrap.IFrameDialog {
    width: 640px;
}

.dialogWrap.IFrameDialog #dialogContent {
    height: 700px;
}

.dialogWrap .emailFileForm {
    clear: both;
    float: left;
    margin-top: 20px;
    width: 100%;
}

.dialogWrap .emailFileForm .pdfEmailTitle,
.dialogWrap .emailFileForm .cancel {
    display: none;
}

.dialogWrap .emailFileForm .recipient {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.dialogWrap .emailFileForm .message {
    display: block;
    width: 100%;
}

.dialogWrap .emailFileForm .message div {
    padding: 8px;
}

.dialogWrap .emailFileForm .send {
    float: right;
    margin-right: 0px;
}

.dialogBorderWrap {
    height:150px;
}

.dialog .popupContent {
    text-align: left;
    background: white;
    padding: 10px;
}

.dialog css3-container {
    display: block;
}

.gwt-DialogBox {
    z-index: 12000;
}

.gwt-DialogBox .Caption {
    background: #e3e8f3 url(laf/gwtStandard/hborder.png) repeat-x 0px -2003px;
    padding: 4px 4px 4px 8px;
    cursor: default;
    border-bottom: 1px solid #bbbbbb;
    border-top: 5px solid #d0e4f6;
}

.gwt-DialogBox .dialogContent {
}

.gwt-DialogBox .dialogMiddleCenter {
    padding: 3px;
    background: white;
}

.gwt-DialogBox .dialogBottomCenter {
    background: url(laf/gwtStandard/hborder.png) repeat-x 0px -4px;
    -background: url(images/hborder_ie6.png) repeat-x 0px -4px;
}

.gwt-DialogBox .dialogMiddleLeft {
    background: url(laf/gwtStandard/vborder.png) repeat-y;
}

.gwt-DialogBox .dialogMiddleRight {
    background: url(laf/gwtStandard/vborder.png) repeat-y -4px 0px;
    -background: url(images/vborder_ie6.png) repeat-y -4px 0px;
}

.gwt-DialogBox .dialogTopLeftInner {
    width: 5px;
    zoom: 1;
}

.gwt-DialogBox .dialogTopRightInner {
    width: 8px;
    zoom: 1;
}

.gwt-DialogBox .dialogBottomLeftInner {
    width: 5px;
    height: 8px;
    zoom: 1;
}

.gwt-DialogBox .dialogBottomRightInner {
    width: 5px;
    height: 8px;
    zoom: 1;
}

.gwt-DialogBox .dialogTopLeft {
    background: url(laf/gwtStandard/corner.png) no-repeat -13px 0px;
    -background: url(images/corner_ie6.png) no-repeat -13px 0px;
}

.gwt-DialogBox .dialogTopRight {
    background: url(laf/gwtStandard/corner.png) no-repeat -18px 0px;
    -background: url(images/corner_ie6.png) no-repeat -18px 0px;
}

.gwt-DialogBox .dialogBottomLeft {
    background: url(laf/gwtStandard/corner.png) no-repeat 0px -15px;
    -background: url(images/corner_ie6.png) no-repeat 0px -15px;
}

.gwt-DialogBox .dialogBottomRight {
    background: url(laf/gwtStandard/corner.png) no-repeat -5px -15px;
    -background: url(images/corner_ie6.png) no-repeat -5px -15px;
}

* html .gwt-DialogBox .dialogTopLeftInner {
    width: 5px;
    overflow: hidden;
}

* html .gwt-DialogBox .dialogTopRightInner {
    width: 8px;
    overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomLeftInner {
    width: 5px;
    height: 8px;
    overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomRightInner {
    width: 8px;
    height: 8px;
    overflow: hidden;
}

.gwt-PopupPanelGlass {
    background-color: #000;
    opacity: 0.3;
    filter: alpha(opacity = 30);
    z-index: 11999;
}

.contentSlotEditor .dialogMiddleCenter {
    padding: 0px;
    background: #EBEBEB;
}

.contentSlotEditor .dialogMiddleCenter .content {
    padding: 5px;
    width: 800px;
}

.contentSlotEditor .dialogMiddleCenter .content .textArea {
    background: white;
    width: 800px !important;
}

.contentSlotEditor .dialogMiddleCenter .content .toolbar {
    margin-bottom: 5px;
    width: auto !important;
}

.contentSlotEditor .dialogMiddleCenter .content .buttonDiv {
    margin-top: 5px;
}

.contentSlotEditor .dialogMiddleCenter .content .buttonDiv #save,
.contentSlotEditor .dialogMiddleCenter .content .buttonDiv #cancel {
    margin-top: 0px;
    float: right;
}

.error input[type="text"], .error input[type="password"], .error input[type="checkbox"],
.selectWrap.error select, .error textarea, .validation-tag .error {
    border: 1px solid #ff0000;
}

.termConditionError input[type="checkbox"] {
    border: 2px solid #ff0000;
}
.termConditionError {
    color: #ff0000;
}

.errorRadioGroup, ul.error  {
    border: 1px solid #ff0000;
    border-radius: 8px;
}

.errorMsgHolder {
    margin-top: 15px;
}

.errorMsg {
    zoom: 1;
    float: left;
    color: #ff0000;
    background: #e6dcdc;
    border: 1px solid #ff0000;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(gwt/scripts/PIE.htc);
    margin-top: 15px;
}

.errorMsg div {
    padding: 11px 8px 11px 8px;
}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
/*.clearfix:before, .clearfix:after {*/
    /*content: "\0020";*/
    /*display: block;*/
    /*height: 0;*/
    /*overflow: hidden;*/
/*}*/

/*.clearfix:after {*/
    /*clear: both;*/
/*}*/

/*/!* Fix clearfix: blueprintcss_lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page *!/*/
/*.clearfix {*/
    /*zoom: 1;*/
/*}*/

.progressPanel {
    float: none;
    height: 20px;
    width: 100%;
    padding: 0px;
    display: block;
    border-radius: 10px;

    box-shadow: 0 1px 0 #BFBFBF inset, 0 1px 0 #FCFCFC;
    -moz-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;
    -webkit-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;

    background: -moz-linear-gradient(center top , #E1DDD9, #E1DDD9) repeat scroll 0 0 #E9E5E2;
    background: -ms-linear-gradient(top, #e1ddd9, #e9e5e2)  repeat scroll 0 0 #E9E5E2;
    background: -webkit-linear-gradient(top, #e1ddd9, #e9e5e2)  repeat scroll 0 0 #E9E5E2;
    background: -o-linear-gradient(top, #e1ddd9, #e9e5e2) repeat scroll 0 0 #E9E5E2;

    behavior: url(gwt/scripts/PIE.htc);
    position: relative;
}

.progressPanel > .progressBar {
    height: 18px;
    float: none;
    background-color: #105e9d;
    display: block;
    border-radius: 10px;

    box-shadow: 0 1px 0 #FCFCFC inset, 0 1px 0 #BEBBB9;
    -moz-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;
    -webkit-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;

    margin: 0.5px 1px;
    behavior: url(gwt/scripts/PIE.htc);
    position: absolute;
}


/* Pager Buttons ----------------------------------------------------------------------------------------- */

.pager {
    background: none repeat scroll 0 0 #ffffff;
    font-size: 0.9em;
    margin: 8px 0px;
    padding: 8px 10px;
}

.pager table {
    margin: auto;
}

a.pagerButton {
    border: 1px solid #999999;
    padding: 1px 5px;
    text-decoration: none;
    margin: 0 8px 0 0;
}

a.pagerButton:hover {
    background-color: #9F9F9F;
    border-color: #666666;
    color: #FFFFFF;
}

a.pagerButton.disabled {
    color: #DDDDDD;
    border: 1px solid #DDDDDD;
}

a.pagerButton.disabled:hover {
    color: #DDDDDD;
    border: 1px solid #DDDDDD;
    background-color: transparent;
}

.pagerLabel {
    margin: 0 8px 0 0;
    padding: 0 10px;
}

.pagerLabel:before {
    content: "Displaying ";
}

.pagerButton.first:before {
    content: "<< FIRST";
}

.pagerButton.prev:before {
    content: "< PREV";
}

.pagerButton.next:before {
    content: "NEXT >";
}

.pagerButton.last:before {
    content: "LAST >>";
}

.pagerButton.jump:before {
    content: "JUMP >>";
}

/* Control Editor */
.controlEditor {
    /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);*/
    background: #efefef;
    border: 1px solid #888888;
    display: none;
    position: absolute;
    right: 0;
    z-index: 999;
    padding: 0.2em 5px;
    height: 1.4em;
    font-size: 11px;
    overflow: hidden;
    transition: height 500ms;
    -moz-transition: height 500ms; /* Firefox 4 */
    -webkit-transition: height 500ms; /* Safari and Chrome */
    -o-transition: height 500ms; /* Opera */
}

.controlEditor:hover {
    height: 36px;
    transition: height 500ms;
    -moz-transition: height 500ms; /* Firefox 4 */
    -webkit-transition: height 500ms; /* Safari and Chrome */
    -o-transition: height 500ms; /* Opera */
    z-index: 9999;
}

.controlEditor .label {
    width: 50px;
    float: left;
    margin-left: 2px;
}

.controlEditor .control {
    margin: 0px;
    /*width: 30px;*/
    float: left;
}

.controlEditor input[type="checkbox"].control {
    margin-top: 3px;
}

.highlightCms .controlEditor {
    /*display: block;*/
}

/* GUI Lockup Detector */
.guiLockupDetector td, th {
    padding: 0px;
}

.guiLockupDetectorCurrent {
    color: white;
    background-color: blue;
    font-weight: bold;
}

.guiLockupDetectorMaxTimeout {
    color: white;
    background-color: magenta;
    font-weight: bold;
}

.guiLockupDetectorMaxTimeoutExceeded {
    color: white;
    background-color: red;
    font-weight: bold;
}

.guiLockupDetectorThreshold {
    color: white;
    background-color: green;
    font-weight: bold;
}

div.cmspanel {
    padding: 0px;
    margin: 0px;
    border: none;
}

a.cmspanelLabel, div.cmspanelLabel {
    display: none;
}


body.cms div.cmspanel textarea {
    width: 100%;
}

body.cms div.cmspanel a.cmspanelLabel, body.cms div.cmspanel div.cmspanelLabel {
    display: block;
    color: red;
    padding: 2px;
}

body.cms div.cmspanel a.cmspanelLabel.invisible, body.cms div.cmspanel div.cmspanelLabel.invisible {
    display: none;
}

#fancybox-content {
    min-width: 400px !important;
}

#fancybox-content #dialogContent .h1 {
    font-size: 20px;
    margin-top: 10px;
}

#fancybox-overlay {
    position: fixed !important;
}

.unexpectedServerErrorContainer {
    border: 1px solid red;
    padding: 5px 10px 15px;
}

.unexpectedServerErrorButtonBar {
    display: none;
}

.unexpectedServerError {
    font-weight: bold;
}

.bgmlScript {
    display: none;
}


/* Canvas - Headers, text, etc */
#__gwt_historyFrame {
    display: none;
}

#main {
    background: none repeat-x scroll 0 0 transparent;
    min-height: 550px;
    width: 100%;
}

#main > .centred {
    margin: 0 auto;
    /*width: 960px;*/
}



/* Lightboxes */
.dialog .popupContent {
    background: none repeat scroll 0 0 white;
    color: #333333;
    padding: 10px;
    text-align: left;
}

.modal .canvasPanel {
    background: none repeat-x scroll center 0 #FFFFFF;
}

.disclaimerScrollPanel {
    background: none transparent;
}

.textModal {
    background: none transparent;
    padding: 10px;
}

.cms.header {
    z-index:auto;
    background: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
}

/* TAL Insurance */
.insuranceScrollPanel .insuranceContent .loadingLabel {
    color: #000066;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: 100px;
    text-align: center;
}

.centrelink-schedule {
    padding: 45px 50px 50px;
}


/* Buttons */

a.button, .button a, .button .multiLineButton {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    text-decoration: none;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -o-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    behavior: url(gwt/scripts/PIE.htc);
    background-color: #BE0071;
    background-image: linear-gradient(to bottom, #BE0071 0%, #E5007E 100%);
    background-repeat: repeat-x;
    border: 0;
}


.button span, .button .multiLineButton {
    font-size: 14px;
    line-height:20px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    text-shadow: none;
    padding: 5px 8px;
    font-weight: bold;
    box-shadow: none;
    border-radius:  6px 6px 6px 6px;
    border: 0 none;
    background-color: #E5007E;
    background-image: linear-gradient(to bottom, #E5007E 0%, #BE0071 100%);
    background-repeat: repeat-x;
    color: #FFFFFF;
}

.button a:hover, .button a:active, .button .multiLineButton:hover {
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    text-decoration: none;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    behavior: url(gwt/scripts/PIE.htc);
    /*-webkit-box-shadow: 1px 1px 0 #999;*/
    /*-moz-box-shadow: 1px 1px 0 #999;*/
    /*box-shadow: 1px 1px 0 #999;*/
    background: #0d5282;
    background-color: #2a8fbd;
    background-image: -moz-linear-gradient(top,#3db7e4,#0d5282);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3db7e4),to(#0d5282));
    background-image: -webkit-linear-gradient(top,#3db7e4,#0d5282);
    background-image: -o-linear-gradient(top,#3db7e4,#0d5282);
    background-image: linear-gradient(to bottom,#3db7e4,#0d5282);
    background-repeat: repeat-x;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3db7e4',endColorstr='#ff0d5282',GradientType=0);*/
    border: 0;
}

.button.large a {
    font-weight: normal;
    font-size: 14px;
}
.button.large span, .button .multiLineButton {
    border: none;
    padding: 8px 10px;
}

.button.grey span {
    background-color: transparent;
    background-image: none;
}

.button.grey a:hover {
    background: url("laf/sitewide/button-grey-bg.png") repeat-x scroll 0 0 #808080;
    border-radius: 8px 8px 8px 8px;
}

.page-header {
    display: none;
}

.button-disabled {
    display: none !important;
}

.BeneficiariesPlace .isLegalRep .benSurname,
.BeneficiariesPlace .isLegalRep .benGivenname,
.BeneficiariesPlace .isLegalRep .benTitle,
.BeneficiariesPlace .isLegalRep .benGender,
.BeneficiariesPlace .isLegalRep .benDOB,
.BeneficiariesPlace .isLegalRep .bindingNominationExpiry,
.BeneficiariesPlace .isLegalRep .bindingNominationDesc {
    display: none;
}

.SwitchAndProfilePlace .pendingSwitchButtons.button-disabled {
    display: block !important;
}

.SwitchAndProfilePlace .pendingSwitchButtons.button-disabled .formpanel__cancellink {
    display: none;
}

/**Switch and Prilfe**/
.SwitchAndProfilePlace .list--legal {
    margin-top: 0px;
    margin-bottom: 14px;
}


.contentSlotEditor {
    background: white;
    padding: 10px;
}
.ace-content-editor {
    width: 980px;
    height: 500px;
    border: 1px solid #dddddd;
    margin: 10px 0;
}
.contentSlotEditor button {
    margin-right:10px;
}

.AdminMemberSearchPlace {
    font-size: 14px;
    margin: 0 auto;
    max-width: 1260px;
    padding: 20px;
    color: #757474;
    padding-bottom: 40px;
}

.AdminMemberSearchPlace input[type="text"] {
    border: 1px solid #555555;
    height: 50px;
    font-size: 16px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    width: 100% !important;
}

.AdminMemberSearchPlace .pager {
    margin: 0 auto;
    background: #ffffff;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.AdminMemberSearchPlace .pager table {
    margin: 8px auto;
    width: 540px;
}

.AdminMemberSearchPlace .drillableTableData {
    background: #FFFFFF;
}

.AdminMemberSearchPlace .drillableTableData thead tr th,
.AdminMemberSearchPlace .drillableTableData tbody tr td {
    padding: 20px;
    border: 1px solid #F2F2F1;
}

.AdminMemberSearchPlace .drillableTableData thead tr th {
    font-size: 1em;
    background: #005ea4;
    color: #ffffff;
}

.AdminMemberSearchPlace .drillableTableData tbody tr.odd,
.AdminMemberSearchPlace .drillableTableData tbody tr.even {
    background: #ffffff;
}

.AdminMemberSearchPlace .form {
    padding: 0 5px;
}

.AdminMemberSearchPlace .form .formLabelCell {
    font-size: 16px;
    vertical-align: middle;
    width: 160px;
    font-weight: bold;
}

.AdminMemberSearchPlace .requiredIndicatorField {
    display: none;
}

.AdminMemberSearchPlace .blankContent {
    display: none;
}

.AdminMemberSearchPlace .exportBar {
    display: none;
}

/* Audit Place */
.place-Audit tr.audit_SAMLLogin,
.place-Audit tr.audit_Login {
    background-color: khaki;
}

.place-Audit tr.audit_Logout {
    background-color: lightblue;
}

.place-Audit tr.audit_ViewPage {
    background-color: lightyellow;
}

.place-Audit tr.audit_RegisterNoworForgottenPassword {
    background-color: lightgrey;
}

.place-Audit tr.audit_Send2FACode {
    background-color: lightcyan;
}

.place-Audit div[class^="field_message-"] .fieldName {
    visibility: hidden;
}

.place-Audit .fieldName {
    width: 100px;
    display: inline-block;
}

.place-Audit .fieldValue {
    color: darkcyan;
}

.place-Audit .field_Result .fieldValue[data="Success"],
.place-Audit .fieldValue {
    color: darkcyan;
}

.place-Audit .field_Result .fieldValue {
    color: red;
}

.place-Audit .detailsFieldValue {
    color: darkcyan;
}

.place-Audit div.detailsDetailsContent {
    display: inline;
}

.place-Audit .detailsDetailsControl {
    font-style: italic;
}

.place-Audit .c-pagination__pageitem.disabled {
    display: none;
}

.place-Audit .band {
    padding-top: 5px;
}

.place-Audit .a-filter__submit,
.place-Audit .a-filter__select {
    clear: left;
}

#main #adminDashboardLink {
    display: none;
}

.TransactionHistory_transactionHistoryList_footer {
    display: none;
}

.place-MemberDashboard .aol-sc-notification.aol-hideIsNotification {
    display: none;
}

.place-MemberDashboard .aol-sc-promotion.aol-IncomeProjection-eligible a.public,
.place-MemberDashboard .aol-sc-promotion.aol-IncomeProjection-not-eligible a.secure {
    display: none;
}

.place-MemberJoin .join .container .assistive-item {
    display: none;
}

.place-MemberJoin .join .container .error .assistive-item {
    display: flex;
}

.place-MemberJoin .join .container .form-control--error .assistive-item {
    display: flex;
}

.place-MemberJoin .validation-tag .qas.error {
    border:none;
}

.place-MemberJoin .join .container .validation-tag .error + .assistive-item {
    display: flex;
}

.place-MemberJoin .form-control--error .form-control:focus {
    box-shadow: none;
}

/*.place-MemberJoin .join .container .form-control:focus  + .assistive-item {*/
/*    display:none;*/
/*}*/

.place-MemberJoin .error input[type="text"], .place-MemberJoin .error input[type="password"], .place-MemberJoin .error input[type="checkbox"],
.place-MemberJoin .selectWrap.error select, .place-MemberJoin .error textarea, .place-MemberJoin .validation-tag .error {
    border: 2px solid #ff0000;
}
.place-MemberJoin .error input[type="text"], .place-MemberJoin .error input[type="password"], .place-MemberJoin .error input[type="checkbox"],
.place-MemberJoin .selectWrap.error select, .place-MemberJoin .error textarea, .place-MemberJoin .validation-tag .error {
    border: 2px solid #ff0000;
}
